/*head*/
.head{
	background-color:#E0ECED;
	margin-top:-0.5em;
	margin-left:-0.5em;
	width:100%;
	position:fixed;
	height:4em;
	z-index:999;
	
}
/*head-logo*/
.logo{
	float:left;
	padding-left:8em;
	padding-top:-0.3em;
	
}
.logo p{
	font-size:1.05em;
	color:#929292;
	font-weight:bolder;
	font-style:italic;
}
.logo__link{
	text-decoration:none;
	color:#000;
}
/*head-logo*/
/*head-menu*/
.header #globalnav{
	position: relative;
	margin-right: auto;
	margin-left: auto;
	
}

.menu1 {
	line-height:1.05em;
	position:fixed;
	float:left;
	width:100%; 
}
.menu1__list {
	position: relative;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-top:0.4em;
	padding-left:0em;
	list-style: none;
}
.menu1__item {
	display: block;
	margin: 1em 0;
}
.menu1__link {
	font-size: 1.3em;
	font-weight: bold;
	display:inline-block;
	padding:1em;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.menu1__link:hover,
.menu1__link:focus {
	outline: none;
}

.menu1--adrian .menu1__item {
	margin: 0 1em;
}

.menu1--adrian .menu1__link {
	position: relative;
	overflow: hidden;
	width: 130px;
	padding: 1em 0;
	color:#929292;
}

.menu1--adrian .menu1__link:hover,
.menu1--adrian .menu1__link:focus {
	color: #929292;

}

.menu1--adrian .menu1__item--current .menu1__link {
	color: #d94f5c;
}

.menu1--adrian .menu1__link::before {
	content: '';
	position: absolute;
	bottom: 0;
	left:0;
	width: 300%;
	height: 50px;
	opacity: 0;
	background: url(../img/line.svg) no-repeat top left;
	-webkit-transform: translate3d(130px, 0, 0);
	transform: translate3d(130px, 0, 0);
	-webkit-transition: -webkit-transform 0s 0.3s, opacity 0.3s;
	transition: transform 0s 0.3s, opacity 0.3s;
	
	
}


.menu1--adrian .menu1__item--current .menu1__link::before {
	opacity: 1;
	-webkit-transform: translate3d(-260px, 0, 0);
	transform: translate3d(-260px, 0, 0);
	-webkit-transition: -webkit-transform 0.5s;
	transition: transform 0.5s;
}


.menu1--adrian .menu1__helper {
	display: block;
	pointer-events: none;
}

.menu1--adrian .menu1__item--current .menu1__helper {
	-webkit-animation: anim-adrian 0.3s forwards;
	animation: anim-adrian 0.3s forwards;
}

@-webkit-keyframes anim-adrian {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}


	51% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity:1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes anim-adrian {
	50% {
		opacity: 0;
		-webkit-transform: translate3d(0, -100%, 0);
		transform: translate3d(0, -100%, 0);
	}

	51% {
		opacity: 0;
		-webkit-transform: translate3d(0, 100%, 0);
		transform: translate3d(0, 100%, 0);
	}

	100% {
		opacity:1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/*multimenu2*/
@font-face {
	font-family: 'feather';
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/feather/feather.eot?1gafuo');
	src: url('../fonts/feather/feather.eot?1gafuo#iefix') format('embedded-opentype'), url('../fonts/feather/feather.woff2?1gafuo') format('woff2'), url('../fonts/feather/feather.ttf?1gafuo') format('truetype'), url('../fonts/feather/feather.woff?1gafuo') format('woff'), url('../fonts/feather/feather.svg?1gafuo#feather') format('svg');
}

.icon {
	font-family: 'feather';
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	line-height: 1;
	text-transform: none;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	speak: none;
}

.icon--arrow-left:before {
	content: '\e901';
}

.icon--menu2:before {
	content: '\e903';
}

.icon--cross:before {
	content: '\e117';
}







/* menu2 styles */

.menu2 {
	position: fixed;
	top:70px;
	left: 10px;;
	width: 240px;
	height: calc(100vh - 240px);
	background:#fff;
}

.menu2__wrap {
	position: absolute;
	top: 3.5em;
	bottom: 0;
	overflow: hidden;
	width: 100%;
	
}

.menu2__level {
	position: absolute;
	top:0;
	left: 0;
	visibility: hidden;
	overflow: hidden;
	overflow-y: scroll;
	width: calc(100% + 50px);
	height: 100%;
	margin-top:1em;
	padding: 0;
	list-style-type: none;
}

.menu2__level--current {
	visibility: visible;
}

.menu2__item {
	display: block;
	width: calc(100% - 50px);
	height:2.5em;
	color:#929292;
}

.menu2__link{
	font-weight: 600;
	position: relative;
	display: block;
	padding: 1em 2.5em 1em auto;
	padding-left:1.5em;
	color:#929292;
	-webkit-transition: color 0.1s;
	transition: color 0.1s;
}

.menu2__link[data-submenu2]::after {
	content: '\e904';
	font-family: 'feather';
	position: absolute;
	right: 0;
	padding: 0.25em 1.25em;
	
	
}

.menu2__link:hover,
.menu2__link[data-submenu2]:hover::after {
	color:#d94f5c;
}

.menu2__link--current::before {
	content: '\00B7';
	font-size: 1.5em;
	line-height: 0;
	position: absolute;
	top: 50%;
	left: 0.5em;
	height: 4px;
	color:#d94f5c;
}

[class^='animate-'],
[class*=' animate-'] {
	visibility: visible;
}

.animate-outToRight .menu2__item {
	-webkit-animation: outToRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
	animation: outToRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes outToRight {
	to {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}
}

@keyframes outToRight {
	to {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}
}

.animate-outToLeft .menu2__item {
	-webkit-animation: outToLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
	animation: outToLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes outToLeft {
	to {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
}

@keyframes outToLeft {
	to {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
}

.animate-inFromLeft .menu2__item {
	-webkit-animation: inFromLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
	animation: inFromLeft 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes inFromLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes inFromLeft {
	from {
		opacity: 0;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.animate-inFromRight .menu2__item {
	-webkit-animation: inFromRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
	animation: inFromRight 0.6s both cubic-bezier(0.7, 0, 0.3, 1);
}

@-webkit-keyframes inFromRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

@keyframes inFromRight {
	from {
		opacity: 0;
		-webkit-transform: translate3d(100%, 0, 0);
		transform: translate3d(100%, 0, 0);
	}
	to {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

.menu2__breadcrumbs {
	font-size: 0.65em;
	line-height: 1;
	position: relative;
	padding: 2.5em 3.75em 1.5em 2.5em;
	color:#929292;
}

.menu2__breadcrumbs a {
	font-weight: bold;
	display: inline-block;
	cursor: pointer;
	vertical-align: middle;
	letter-spacing: 1px;
	text-transform: uppercase;
	color:#d94f5c；;
}

.menu2__breadcrumbs a:last-child {
	pointer-events: none;
}

.menu2__breadcrumbs a:hover {
	color:#d94f5c;
}

.menu2__breadcrumbs a:not(:last-child)::after {
	content: '\e902';
	font-family: 'feather';
	display: inline-block;
	padding: 0 0.5em;
	color:#929292;
}

.menu2__breadcrumbs a:not(:last-child):hover::after {
	color:#929292;
}

.menu2__back {
	font-size: 1.05em;
	position: absolute;
	z-index: 100;
	top: 0;
	right: 2.25em;
	margin: 0;
	padding: 1.365em 0.65em 0 0;
	cursor: pointer;
	color:#d94f5c;
	border: none;
	background: none;
}

.menu2__back--hidden {
	pointer-events: none;
	opacity: 0;
}

.menu2__back:hover,
.menu2__back:focus {
	color:#929292;
	outline: none;
}


/* Open and close buttons */

.action {
	position: absolute;
	display: block;
	margin: 0;
	padding: 0;
	cursor: pointer;
	border: none;
	background: none;
}

.action:focus {
	outline: none;
}

.action--open {
	font-size: 1.5em;
	top: 1em;
	left: 1em;
	display: none;
	color: #fff;
	position: fixed;
	z-index: 1000;
}

.action--close {
	font-size: 1.1em;
	top: 1.25em;
	right: 1em;
	display: none;
	color: #0F6;
}

@media screen and (max-width: 40em) {
	.action--open,
	.action--close {
		display: block;
	}
	.menu2 {
		z-index: 1000;
		top: 0;
		width: 100%;
		height: 100vh;
		-webkit-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-transition: -webkit-transform 0.3s;
		transition: transform 0.3s;
	}
	.menu2--open {
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

#slogo{
	margin-top:0;
}




/*context*/
.services {
	display:block;
    padding-top: 4em;
	margin-left:20em;
	position:relative;
}
.ser-grid i{
	font-size:3em;
}
.ser-grid h5{
	color:#000;
	font-size:2em;
	margin-top:1em;
}
.ser-grid h4{
	color:#000;
	font-size:1.4em;
}
.ser-grid p{
	color:#999;
	font-size:1.3em;
	line-height:1.5em;
}
.ser-grid p.para{
	margin:0.5em 0;
	
}
/*--content-grid--*/
.content-text {
    margin-top: 2.2em;
}
.content-grid {
    background: #12A7CA;
}
.content-text h4{
	color:#fff;
	font-size:1.5em;
}
.content-text p{
	color:#fff;
	font-size:1em;
	line-height:2em;
	padding-top: 0.4em;
}
.top-us {
    text-align: right;
    margin-top: 3.5em;
}



/*abstract*/
.abstract{
	margin-top:5em;
	margin-left:8em;
	margin-right:8em;
	margin-bottom:3em;
	width:80%;
}

#abstract img{
	width:100%;
	height:30em;
}


/*footer*/

.footer-bottom{
	background:#E0ECED;
	padding-top:0.3em;
	padding-bottom:0em;
	margin-bottom:0em;
	margin-left:0em;
	text-align:center;
	position:relative;
	height:4em;
}

.top-ar {
    position: absolute;
    top: -2.5em;
    left:40em;
	
}
.top-ar a{
	background:#929292;
    width:35px;
    height: 35px;
	display:block;
    border-radius:70px;
    line-height: 1.5em;
    border: 1px dashed #FFF;
}

a{
	font-size: 1.05em;
	font-weight: bold;
	position: relative;
	color:#929292;
	
}
